Subject: Re: linux-next: build failure after merge of the cgroup tree

From: Tejun Heo <[email-masked]>
Date: Mon, 12 Sep 2022 08:44:48 -1000

On Mon, Sep 12, 2022 at 09:38:58AM +0200, Peter Zijlstra wrote:
> On Mon, Sep 12, 2022 at 04:18:12PM +1000, Stephen Rothwell wrote:
> > Hi all,
> > 
> > After merging the cgroup tree, today's linux-next build (x86_64
> > allmodconfig) failed like this:
> 
> Hmm,. TJ should I base sched/psi on top of drivers-core-next and your
> cgroup tree?

Yeah, this is kinda nasty. Lemme just pull drivers-core-next into
cgorup/for-6.1 so that folks don't have to worry about this and you can just
pull that one.

Thanks.

-- 
tejun